Subject: bug#11361: 24.1.50; doc string of `yank-pop-change-selection'

From: "Drew Adams" <[email-masked]>
Date: Sat, 7 Jul 2012 08:35:31 -0700

> I added a reference to `interprogram-cut-function' to the docstring,
> which should clarify somewhat.  Closing the bug.

How does referencing `interprogram-cut-function' answer the questions?

"What do nil and non-nil actually _do_?  What does rotating the
 kill ring _do_ to "the window system selection" in each case?"

etc.